#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-crypto-jca_2.12;7.0.6-SNAPSHOT
#Fri Apr 08 15:04:48 CEST 2022
resolver=sbt-chain
artifact\:play-silhouette-crypto-jca_2.12\#src\#jar\#1550106408.is-local=true
artifact\:play-silhouette-crypto-jca_2.12\#src\#jar\#1550106408.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-crypto-jca_2.12/7.0.6-SNAPSHOT/srcs/play-silhouette-crypto-jca_2.12-sources.jar
artifact\:play-silhouette-crypto-jca_2.12\#jar\#jar\#-296972319.is-local=true
artifact\:play-silhouette-crypto-jca_2.12\#src\#jar\#1550106408.exists=true
artifact\:ivy\#ivy.original\#xml\#1593155932.is-local=true
artifact\:play-silhouette-crypto-jca_2.12\#jar\#jar\#-296972319.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-crypto-jca_2.12/7.0.6-SNAPSHOT/jars/play-silhouette-crypto-jca_2.12.jar
artifact\:ivy\#ivy.original\#xml\#1593155932.exists=true
artifact\:ivy\#ivy\#xml\#-735190478.is-local=true
artifact\:play-silhouette-crypto-jca_2.12\#jar\#jar\#-296972319.exists=true
artifact\:ivy\#ivy.original\#xml\#1593155932.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-crypto-jca_2.12/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy\#xml\#-735190478.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-crypto-jca_2.12/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy\#xml\#-735190478.exists=true
